[
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4\\tile.9.png",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\drawable-hdpi\\tile.9.png"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4\\ic_launcher.png",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\drawable-hdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4\\ic_action_device_access_bluetooth_searching.png",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\drawable-hdpi\\ic_action_device_access_bluetooth_searching.png"
    }
]